﻿@charset "utf-8";
/* CSS Document */

/*font-family: 'Open Sans', sans-serif;*/
/*font-family: 'Open Sans Condensed', sans-serif;*/

html{background-image:url(../Images/bg_gradient_blue_01.png); background-repeat:repeat-x}

.clearfix:after {
	content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    line-height: 0;  
}

.space_vertical_20 {height:20px;}

.field-validation-error {
    font-size:12px;
    color:#ff4949
}

.space_vertical_10 {display:block; height:10px;}
.space_vertical_15 {display:block; height:15px;}

/*Shared Styles*/
.heading {margin-left:25px; margin-right:25px; margin-top:25px; margin-bottom:20px;}
.heading h1{font-size:36px; line-height:36px; font-family: 'Open Sans Condensed', sans-serif; font-weight:300; color:#f89920; margin:0px; padding:0px}
.heading_sub {font-size:26px; line-height:26px; font-family: 'Open Sans Condensed', sans-serif; font-weight:300; color:#f89920; margin:0px; padding:0px; margin-bottom:10px;}
.col_left .text_padding{padding:0 25px}
.col_right .text_padding{padding:0 25px 0 0}

/* logos */
.logo_countrywide{width:150px; margin:30px auto; display:block}
.logo_asca_link{width:150px; margin:30px auto; display:block}
.logo_asca_image{width:100%; display:block}
.logo_products{background-image:url(../Images/product_logos.png); width:560px; height:281px; margin:46px auto 46px auto}

body{padding:0px; margin:0px; font-family: 'Open Sans', sans-serif;}

.westoz_wrapper{background-color:#FFF; width:960px; margin:auto}

.menu_banner{width:960px; height:176px; background-image:url(../Images/bg_menu_banner.png); font-family: 'Open Sans', sans-serif;}
.menu_banner .menu_info{position:relative; top:45px; left:630px; color:#FFF; font-size:20px; font-weight:bold;}

.menu_nav{width:960px; height:48px; background-image:url(../Images/bg_gradient01.png)}

.menu {float:left; margin-top:12px; margin-bottom:0; list-style:none}
.menu a{text-decoration:none; color:#FFF}
.menu a:active{text-decoration:none; color:#FFF}
.menu a:hover{text-decoration:none; color:#ffe268}

.menu li{display:inline; margin:0 10px 0 10px; color:#FFF; }

.hype_banner{width:960px; height:296px;}

.home_content{width:960px;}
.home_content h1{margin:0px 0px 20px 0px; color:#f89920; font-size:36px; line-height:36px; font-family: 'Open Sans Condensed', sans-serif; font-weight:300}

.latest_news{width:100%; float:left; min-height:930px; box-sizing: border-box; margin-top:10px;}
.latest_news .news_row{display:block; padding:0px 25px 0 25px;}
.latest_news .heading{margin:0 25px 25px 25px}
.latest_news hr{color:orange; height:3px; background:orange; border:0px;}
.latest_news .news_title{font-family: "Open Sans Condensed",sans-serif; font-size:36px; font-weight:300; margin:0px; line-height:36px; color:#f89920;}
.latest_news .news_item_title{font-family: "Open Sans Condensed",sans-serif; font-size:30px; font-weight:300; margin:0px; line-height:30px; color:#333}
.latest_news .news_item_subtitle{font-family: "Open Sans Condensed",sans-serif; font-size:22px; font-weight:300; margin:0px; line-height:22px; color:#999; margin-top:5px;}
.latest_news .news_item_date{color:#999; font-size:15px; margin:0px;}
.latest_news .news_item_content{color:#333; font-size:15px; text-align:justify}

.home_content .col_left{width:67%; float:left}
.home_content .col_left p{text-align:justify}
.home_content .col_right{width:33%; float:left; padding:25px 0;}
.home_content .col_right .promo_specials{width:100%; margin-top:40px;}
.home_content .col_right .promo_countrywide{width:100%; margin-top:15px;}
.home_content .col_right .promo_slushpuppie{width:100%; margin-top:60px;}
.home_content .col_right .download_catalogue{width:100%; margin-top:15px;}
.home_content .col_right .download_specials{width:100%; margin-top:15px;}
.home_content .col_right .download_product_list{width:100%; margin-top:15px;}

.specials{width:100%;background-color:#FFF;text-align:center}
.specials .title_bar{width:100%; height:40px; background-image:url(../Images/bg_gradient01.png); text-align:center; color:#FFF;}
.specials .title_bar span{display:block;  font-size:22px; padding-top:4px;}
.specials .special_content{width:100%; background-color:#f89f20;}
.specials .special_content .special_col_left{width:50%; display:table-cell}
.specials .special_content .special_col_right{width:50%; display:table-cell; padding-left:2px;}
.specials .special_content .special_box{width:144px; height:100px; background-color:#09F}
.specials .special_content .special_box .specials_img{width:100%; height:100px;}
.specials .special_content .special_text{width:100%; height:100px; background-color:#f0f0f0}
.specials .special_content .special_text span{display:block; padding-top:10px;}
.specials .special_content .special_price{width:100%; height:33px; background-color:#00548b}
.specials .special_content .special_price span{font-size:22px; color:#FFF}

.new_products{width:100%;background-color:#FFF;text-align:center; margin-top:15px; font-weight:normal; font-family: 'Open Sans', sans-serif; float:left}
.new_products .title_bar{width:100%; height:40px; background-image:url(../Images/bg_gradient01.png); text-align:center; color:#FFF;}
.new_products .title_bar span{display:block;  font-size:22px; padding-top:4px;}
.new_products .product_row{background-color:#fcb923; width:100%; height:92px; float:left; border-bottom:1px solid #d67502}
.new_products .product_row .inner_padding{padding:5px; float:left}
.new_products .product_row .product_img {width:80px; height:80px; border:1px solid #d67502; float:left; margin-right:5px; background-color:#09F}
.new_products .product_row .product_img img{width:80px; height:80px}
.new_products .product_row .product_text{width:188px; height:80px; float:left; color:#FFF}
.new_products .product_row .product_text p{margin-top:2px; margin-bottom:2px; text-align:left}
.new_products .product_row .product_text .text{color:#FFF; font-size:15px;}
.new_products .product_row .product_text .price{color:#FFF; font-size:21px; font-weight:bold}

/*Contact*/
.contact_wrapper {width:100%; font-family: 'Open Sans', sans-serif; font-size:18px; font-weight:normal}
.contact_wrapper .table_space {width:20px; display:table-cell;}
.contact_wrapper .contact_content{display:table; width:95%; margin:0 auto 25px auto; color:#FFF;}
.contact_wrapper .contact_content .contact_details{display:table-cell; width:288px; background-color:#3e3e3d; padding:25px;font-size:18px; vertical-align:top}
.contact_wrapper .contact_content .contact_details .title{font-family: 'Open Sans Condensed', sans-serif; font-weight:lighter; font-size:36px; line-height:30px; margin-bottom:0px; margin-top:0px;}
.contact_wrapper .contact_content .contact_details ul{float:left;list-style:none outside none;padding:0;margin-top:0px;}
.contact_wrapper .contact_content .contact_details ul li{font-size:16px;}
.contact_wrapper .contact_content .contact_form{display:table-cell; background-color:#3e3e3d; margin-left:16px; font-family: 'Open Sans', sans-serif; font-size:18px; padding:25px; vertical-align:top}
.contact_wrapper .contact_content .contact_form .box_name{width:100%; display:block}
.contact_wrapper .contact_content .contact_form .box_email{width:100%; display:block; margin-top:10px;}
.contact_wrapper .contact_content .contact_form .box_contact_number {width:100%; display:block; margin-top:10px;}
.contact_wrapper .contact_content .contact_form .box_message{width:100%; display:block; margin-top:10px}
.contact_wrapper .contact_content .contact_form input{margin:0px; padding:0px; font-size:20px; font-weight:normal; font-family: 'Open Sans', sans-serif;}
.contact_wrapper .contact_content .contact_form textarea{margin:0px; padding:0px; font-size:20px; font-weight:normal; font-family: 'Open Sans', sans-serif;}
.contact_wrapper .contact_content .contact_form .input_name{width:100%; height:40px}
.contact_wrapper .contact_content .contact_form .input_email{width:100%; height:40px}
.contact_wrapper .contact_content .contact_form .input_message{width:100%; height:180px;}
.contact_wrapper .contact_content .contact_form input{margin:0px; padding:0px; font-size:20px; font-weight:normal; font-family: 'Open Sans', sans-serif;}
.contact_wrapper .contact_content .contact_form .btn_submit_form{background-color:#54bade; border:0px; padding:20px; color:#FFF; font-size:20px; float:right; cursor:pointer}
.contact_wrapper .contact_content .contact_form .btn_submit_form:hover{background-color:#09C; border:0px; padding:20px; color:#FFF; font-size:20px; float:right; cursor:pointer}
.contact_wrapper .contact_content .contact_form .intro{margin-top:0px}

/* Log In */
.login_content {margin:0 25px 25px 25px; color:#FFF;}
.login_content .login_form {float:left; width:505px; height:auto; background-color:#3e3e3d; margin-left:25px; margin-bottom:25px; font-family: 'Open Sans', sans-serif; font-size:18px; padding:25px; border-radius:7px;}
.login_content .login_form input{margin:0px; padding:0px; font-size:20px; font-weight:normal; font-family: 'Open Sans', sans-serif;}
.login_content .login_form .box_username{width:48.5%; float:left}
.login_content .login_form .box_password{width:48.5%; float:left; margin-left:3%;}
.login_content .login_form .box_username .input_username{width:100%; height:30px; border-radius: 7px;}
.login_content .login_form .box_password .input_password{width:100%; height:30px; border-radius: 7px;}
.login_content .login_form .btn_submit_form{background-color:#54bade; border:0px; padding:5px; color:#FFF; font-size:20px; float:right; cursor:pointer; border-radius: 7px;}
.login_content .login_form .btn_submit_form:hover{background-color:#09C; border:0px; padding:5px; color:#FFF; font-size:20px; float:right; cursor:pointer; border-radius: 7px;}

/* Admin */
.management_content {width:100%; font-family: 'Open Sans', sans-serif; font-size:18px; font-weight:normal}
.catalog_upload {float:left; width:40%; height:220px; background-color:#3e3e3d; margin-left:25px; margin-bottom:25px; font-family: 'Open Sans', sans-serif; font-size:18px; padding:25px; padding-bottom:10px; border-radius:7px;}
.specials_upload {float:right; width:40%; height:220px; background-color:#3e3e3d; margin-right:25px; margin-bottom:25px; font-family: 'Open Sans', sans-serif; font-size:18px; padding:25px; padding-bottom:10px; border-radius:7px;}
.btn_upload {background-color:#54bade; border:0px; padding:5px; color:#FFF; font-size:20px; float:right; cursor:pointer; font-family: 'Open Sans', sans-serif;}
.btn_upload:hover{background-color:#09C; border:0px; padding:5px; color:#FFF; font-size:20px; float:right; cursor:pointer; font-family: 'Open Sans', sans-serif;}
.products_table {background-color:#ffe268; }

.about_content h1{margin-top:0px; color:#f89920; font-size:36px; font-family: 'Open Sans Condensed', sans-serif; font-weight:300}
.about_content .col_left{width:50%; float:left; text-align:justify}
.about_content .col_left p{margin-top:0px;}
.about_content .col_right{width:50%; float:left}
.about_content .about_photo_01{width:100%;}
.about_content .supply_list{}
.about_content .supply_list li{margin-bottom:10px;}

.products_content .col_left{width:67%; float:left}
.products_content .col_left p{text-align:justify}

.products_content .col_right{width:33%; float:left; padding:25px 0;}
.products_content .col_right .promo_specials{width:100%; margin-top:40px;}
.products_content .col_right .promo_countrywide{width:100%; margin-top:15px;}
.products_content .col_right .promo_slushpuppie{width:100%; margin-top:60px;}

.products_content .col_right .download_catalogue{width:100%; margin-top:15px;}
.products_content .col_right .download_specials{width:100%; margin-top:15px;}
.products_content .col_right .download_product_list{width:100%; margin-top:15px;}

.row {padding-left:24px; padding-right:20px; display:block; overflow:auto; margin-bottom:50px; margin-top:20px;}

.award_2015 {width:28%; float:left; margin-right:2%}
.award_2015 img{width:100%}

.award_2016 {width:28%; float:left; margin-right:2%}
.award_2016 img{width:100%}

.logo_set {width:100%; overflow:visible; margin-top:20px;}
.logo_set .col_left{width:65%; margin-right:5%; float:left}
.logo_set .col_right{width:30%; float:left}
.logo_set .award_2016 {
    width:100%; 
    height:auto; 
-webkit-box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.5);
-moz-box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.5);
box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.5);}

.logo_set .logo_countrywide {width:100%; height:auto}
.logo_set .logo_asca_image {width:100%; height:auto}

.testimonial{width:70%; float:left; text-align:justify}
.testimonial .testimonial_content{font-size:16px; line-height:26px; font-style:italic; background-color:#e1e1e1; color:#555; padding:25px; border-radius:6px; margin:0px 0px 10px 0px}
.testimonial .testimonial_company{font-family: "Open Sans Condensed",sans-serif; font-size:14px; font-weight:bold; color:#555; padding-left:20px; padding-bottom:2px; margin:0px;}
.testimonial .testimonial_name{font-family: "Open Sans Condensed",sans-serif; font-size:14px; font-weight:bold; padding-left:20px; margin:0px}

.footer{width:100%;background-image:url(../Images/bg_gradient01.png); padding:15px 0 15px; text-align:center; color:#FFF}
.footer a{color:#FFF}
.footer a:hover{color:#ffe268}
.footer a:active{color:#FFF}